HR {
 max-width:75%;
 size:1;
}
.prices1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
}
.pricesw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.rib-prices {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.grey2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
.w2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.w3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
.red-h {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
	text-align: center;
}
.w1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.blue2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}
.b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003399;
}
.main1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.grey1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.table-grey {
	border: thin solid #999999;
}
.bl2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003399;
}
.bl3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003399;
}
.addy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003399;
}
.linktext {
	font-family:Tahoma;
	font-weight:bold;
	font-size:11px;
	color:#003377;
	text-decoration: none;
}
A {
	font-family:Tahoma;
	font-weight:bold;
	font-size:11px;
	color:#666;
	text-decoration: underline;
}
A:hover {
	font-family:Tahoma;
	font-weight:bold;
	font-size:11px;
	color:#000000;
	text-decoration: none;
}
#customers {
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	border-collapse:collapse;
}
#customers td, #customers th {
	border:1px solid #cccccc;
	padding:5px 1px 8px 1px;
}
#customers th {
	font-size:1em;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#ff9900;
	color:#ffffff;
}
#customers tr.alt td {
	color:#003399;
	background-color:#CCCCCC;
}
.seo-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ccc;
}
